/* eslint-disable @typescript-eslint/consistent-type-imports */
declare module 'vue' {
  export interface GlobalComponents {
    BasicBar: typeof import('../components')['BasicBar'];
    BasicLine: typeof import('../components')['BasicLine'];
    Title: typeof import('../components')['Title'];
  }
}
export {};